#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-D24oGK4PQeJ6dCINPm5G1c
key:                  store-0.7.12-D24oGK4PQeJ6dCINPm5G1c
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  c821415a70ede62cd9a573ae2c3703e7
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.12
hs-libraries:         HSstore-0.7.12-D24oGK4PQeJ6dCINPm5G1c
depends:
    array-0.5.4.0 async-2.2.3-7pljJfCB7e74FDaNZigg6K base-4.15.1.0
    base-orphans-0.8.5-KLeBym8JKYaHXs579gDd0W
    base64-bytestring-1.2.1.0-FD5fEaHovEVLo8S0ZAedp0
    bifunctors-5.5.11-BHAagNESmOItc4aKZCzE9 bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-2N9zy5rK5LiACiGQjBSiHj deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-2EWmpG8td2m4NsbE8CCKz1 ghc-prim-0.7.0
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    hspec-2.8.5-HFSwWztl1yNIW29f4Mg9bP
    hspec-smallcheck-0.5.2-JJXB6G5CK2nEMtx3x7AQF integer-gmp-1.1
    lifted-base-0.2.3.12-2c0FpFQav7yDcWLXifRSSE
    monad-control-1.0.3.1-85XIveeEYeUAEZsVlwkyla
    mono-traversable-1.0.15.3-8wnRSQYFR6QL47jpWEnwD6
    network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    primitive-0.7.3.0-9BbAgPS3yUyHY7eNW9n2jO
    resourcet-1.2.4.3-BdQWxecSYgHjEuNhxaS4D
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-DQv8nfiZo9EIT54WWLRkqK
    store-core-0.4.4.4-5jLgG5cgrlMDiWvZ59A65Q
    syb-0.7.2.1-FjcIthMpdOC3Lvp3JeJE9F template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-F1RYl1Fwh4LACckpd99dlx
    th-orphans-0.13.12-5aWmqIs4gmCE4Td9F1Iwd7
    th-reify-many-0.1.10-G6ChWQI7pnmLaGSz2LCxXp
    th-utilities-0.2.4.3-4V5FYu32nvnD4bdYBoTfB2 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

